Subject: "Out of Status" LADS accepted at Detroit

From: Shangqian Zhang <[email-masked]>
Date: Tue, 28 Sep 93 22:15:12 CDT

This morning my friend and I brought our families to Detroit INS. Both of us
were J-1 expired before July 1st, 1993 and not applied for DED, but got a Stamp
on principal's I-94 (It says "EMPLOYMENT aUTHORIZED THRU Jan 1, 1994"). Both of
us get our lads accepted.
    In my friten's case, he filled Current INS Status with DED-dependent and
Expires on  with 1/1/94 on form I-485. An officer acepted the applications and
granded the Employment Card immediatedly, even through the officer checked the
I-94 of my friend's wife (the expired date was march, 1993) without saying any
thing about it.
     In my case, I filled the Current Status with J-2 (DED-dependent) and
Expired on 10/15/1993. Same officer indicated that my wife and daughter are out
of status and refused to process at the begining. But finally accepted the
application and granded the labor card, after I presented my points as
following:
1. I gave her a copy of "Cable sent to the US diplomatic and concular posts by
the State Department" on April 25, 1990 (no. 90-State-132203), and pointe out
item 5 " Any PRC national who was in the United States in legal staus on or
after June 5, 1989, up to an and including April 11, 1990, wiil be considered
to have maintained LAWFUL STATUS for purposes of adjusment of status in the
United States under INA Sec. 245..........
2. I showed her my  I-94  and indicated EAT thru Jan 1,1994, then emphasized
that my lawful status should be remained until that time and as dependents, my
wife and daugher should have same status as mine, that is Lawful Status
thruough Jan. 1994.
3. The officer said she was confused by the cables from INS HQ. After
discussion with other officers, she told me that she can do the process but not
ensure the  approval of these application .

Two days to go for September Windows. Good Luck for every one.

By the way, I called Nortern Center last night and the Answer Machine said my
application have been approved on Sept. 27, 1993.